oops, found two serious problems after setting version to .11;
[gnupg.git] / VERSION
1 0.9.11pre1